count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=291
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=289
results:
- base_id: MA1155
  collection: CORE
  matrix_id: MA1155.1
  name: ZSCAN4
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1155.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1155.1/
  version: '1'
- base_id: UN0248
  collection: UNVALIDATED
  matrix_id: UN0248.1
  name: ZSCAN5A
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0248.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0248.1/
  version: '1'
- base_id: UN0249
  collection: UNVALIDATED
  matrix_id: UN0249.1
  name: ZSCAN9
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0249.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0249.1/
  version: '1'
- base_id: PB0090
  collection: PBM
  matrix_id: PB0090.1
  name: Zbtb12_1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PB0090.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PB0090.1/
  version: '1'
- base_id: PB0194
  collection: PBM
  matrix_id: PB0194.1
  name: Zbtb12_2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PB0194.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PB0194.1/
  version: '1'
- base_id: UN0384
  collection: UNVALIDATED
  matrix_id: UN0384.1
  name: Zbtb17
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0384.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0384.1/
  version: '1'
- base_id: PB0091
  collection: PBM
  matrix_id: PB0091.1
  name: Zbtb3_1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PB0091.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PB0091.1/
  version: '1'
- base_id: PB0195
  collection: PBM
  matrix_id: PB0195.1
  name: Zbtb3_2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PB0195.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PB0195.1/
  version: '1'
- base_id: PB0092
  collection: PBM
  matrix_id: PB0092.1
  name: Zbtb7b_1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PB0092.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PB0092.1/
  version: '1'
- base_id: PB0196
  collection: PBM
  matrix_id: PB0196.1
  name: Zbtb7b_2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PB0196.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PB0196.1/
  version: '1'
